Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 965864] New: cacti: poller Script Parser is Broken
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 09 Feb 2016 14:24:25 +0000
  • Message-id: <bug-965864-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=965864


Bug ID: 965864
Summary: cacti: poller Script Parser is Broken
Classification: openSUSE
Product: openSUSE Distribution
Version: 13.2
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Maintenance
Assignee: astieger@xxxxxxxx
Reporter: astieger@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
CC: aj@xxxxxxxxxxx, bitdealer@xxxxxxxxx,
joop.boonen@xxxxxxxxxx, liedke@xxxxxxxxxxxxxxxxxx
Found By: Community User
Blocker: ---

David of Uni Mannheim RZ requested this fix for openSUSE 13.2:

bug:0002599: 0.8.8e Poller Script Parser is Broken
http://bugs.cacti.net/view.php?id=2599

Fixed in 0.8.8f, affecting 13.2 only which is at 0.8.8e. Should be fixed along
with the outstanding security issues for which patches are now available.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >